@charset "utf-8";

/* 見出しなどのフォント設定 */
.ja_ttl2 {
  font-family: "IBM Plex Sans JP", sans-serif;
  font-size: 10px;
  font-weight: 400;
  font-style: normal;
  line-height: 0;
  color: #687CA0;
}

.ja_med20 {
  font-family: "IBM Plex Sans JP", sans-serif;
  font-size: 14px;
  font-weight: 500;
  font-style: normal;
}

.en_ttl2 {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-size: 20px;
  font-weight: 400;
  font-style: normal;
}

/* PC */
@media(min-width: 800px) {
  .ja_ttl2 {
    font-size: 14px;
    font-weight: 500;
  }

  .ja_med20 {
    font-size: 20px;
  }

  .en_ttl2 {
    font-size: 36px;
  }
}

/* header ナビゲーション */

#top .g_nav a {
  color: #ffffff;
}

#top header.on-light .g_nav a {
  color: #192E53;
}

/* ハンバーガーメニューボタン */

#top .openbtn span {
  background-color: #ffffff;
}

#top header.on-light .openbtn span {
  background-color: #192E53 !important;
}

/* fv */
.fv_top {
  /* border: solid 1px #f00; */
  height: 100vh;
}

.fv_slider {
  height: 80%;
}

.fv_slider img {
  height: 100%;
  object-fit: cover;
}

.fv_text {
  padding-top: 40px;
  padding-left: 20px;
}

h1 {
  font-family: "IBM Plex Sans JP", sans-serif;
  font-size: 16px;
  font-weight: 500;
  font-style: normal;
  line-height: 1.5;
}

.fv_text p {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-size: 14px;
  font-weight: 200;
  font-style: normal;
}

/* PC */
@media(min-width: 800px) {
  .fv_top {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    padding-left: 80px;
  }

  .fv_slider {
    width: 70%;
    height: 100%;
  }

  .fv_text {
    padding-top: 0px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 100px;
  }

  h1 {
    font-size: 32px;
  }

  .fv_text p {
    font-size: 16px;
  }

}

/* intro */

.intro {
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.intro_img01 {
  width: 63px;
  height: 85px;
  position: absolute;
  top: 5%;
  left: 80px;
}



.intro_img02 {
  width: 97px;
  height: 95px;
  position: absolute;
  top: 30%;
  right: 0%;
}

.intro_img03 {
  width: 131px;
  height: 138px;
  position: absolute;
  top: 70%;
}

.intro_text {
  padding-top: 160px;
  padding-bottom: 290px;
}

.intro_ttl2 {
  font-family: "IBM Plex Sans JP", sans-serif;
  font-size: 16px;
  font-weight: 400;
  padding-left: 65px;
}

.intro_sub_text {
  padding-top: 130px;
}

/* PC */
@media(min-width: 800px) {

  .intro {
    padding-left: 0px;
    padding-right: 0px;
  }

  .intro_img01 {
    width: 161px;
    height: 257px;
    top: 10%;
    left: 154px;
  }

  .intro_img02 {
    width: 221px;
    height: 205px;
    top: 25%;
    left: 75%;
  }

  .intro_img03 {
    width: 276px;
    height: 366px;
    top: 55%;
    left: 18%;
  }

  .intro_text {
    padding-top: 390px;
    padding-bottom: 560px;
  }

  .intro_ttl2 {
    font-size: 32px;
    margin-left: 25%;
  }

  .intro_sub_text {
    width: 22%;
    padding-top: 200px;
    margin-left: 50%;
  }

}

/* feature */
.feature {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 90px;
}

.feature_subcopy {
  font-size: 14px;
  padding-top: 15px;
}

.feature_circle_parent {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
}

.circle_bottom {
  display: flex;
  justify-content: center;
}

.circle01,
.circle02,
.circle03 {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 10px;
  border: dotted 1px #192E53;
  border-radius: 50%;
  width: 151px;
  height: 151px;
}

.circle01 {
  margin-bottom: -50px;
}

.circle02 {
  margin-right: -18px;
}

.circle03 {
  margin-left: -18px;
}

.decoration {
  font-family: "Outfit", sans-serif;
  font-size: 10px;
  font-weight: 400;
}

.feature_subttl {
  font-size: 14px;
  padding-top: 5px;
}

.feature_text {
  padding-top: 40px;
}

.feature_right .linkbtn_area {
  padding-top: 30px;
  text-align: right;
}

/* PC */
@media(min-width: 800px) {
  .feature {
    padding-left: 228px;
    padding-right: 228px;
    padding-bottom: 270px;
  }

  .feature_subcopy {
    font-size: 20px;
    padding-top: 100px;
  }

  .feature_inner {
    width: 80%;
    display: flex;
    justify-content: space-between;
    gap: 13%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;
  }

  .feature_circle_parent {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .circle01,
  .circle02,
  .circle03 {
    font-size: 18px;
    width: 290px;
    height: 290px;
  }

  .circle01 {
    margin-bottom: -90px;
  }

  .circle02 {
    margin-right: -35px;
  }

  .circle03 {
    margin-left: -35px;
  }

  .feature_right {
    width: 40%;
    padding-top: 50px;
  }

  .decoration {
    font-size: 13px;
  }

  .feature_subttl {
    font-size: 20px;
    padding-top: 25px;
  }

  .feature_subttl p {
    padding-top: 8px;
  }

  .feature_text {
    padding-top: 80px;
  }

  .feature_right .linkbtn_area {
    padding-top: 57px;
    text-align: left;
  }

}

/* Works */
.works {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 65px;
  background-color: #F8F7F5;
  border-radius: 40px 40px 0 0;
}

.ttl_btn {
  display: flex;
  justify-content: space-between;
  padding-top: 52px;
}

.allworks_btn {
  display: inline-flex;
  align-items: center;
  background-color: #ffffff;
  border: solid 1px #192E53;
  padding: 3px 25px;
  border-radius: 25px;
  font-family: "Outfit", sans-serif;
  font-size: 13px;
  font-weight: 500;
  color: #192E53;
  letter-spacing: .1em;
  transition: .3s;
}

.works_ttl p {
  font-family: "Outfit", sans-serif;
  font-size: 10px;
  font-weight: 500;
}

.works_ttl p span {
  font-size: 12px;
}

.works_ttl3 {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5;
}

.works_img_top,
.works_img_bottom {
  text-align: right;
  padding-top: 45px;
  padding-bottom: 45px;
}

.works_img02,
.works_img04,
.works_img05 {
  display: none;
}

.works_img01,
.works_img03 {
  width: 80%;
  max-width: 390px;
  height: 275px;
  object-fit: cover;
  border-radius: 2px 20px 2px 2px;
}

.detail_category {
  font-size: 10px;
  font-weight: 500;
  color: #909090;
  line-height: 0;
  padding-top: 3px;
}

.detail_text {
  padding-top: 30px;
}

.works dl {
  display: flex;
  flex-direction: column;
  padding-top: 22px;
}

.works_area,
.works_time {
  display: flex;
}

.works dl dt {
  font-size: 10px;
  font-weight: 500;
  color: #909090;
}

.works dl dd {
  font-size: 10px;
  font-weight: 400;
  padding-left: 12px;
}

.works .linkbtn_area {
  text-align: left;
  padding-top: 22px;
}

.works_bottom {
  padding-top: 80px;
}

/* PC */
@media(min-width: 800px) {
  .works {
    padding-left: 12%;
    padding-right: 12%;
    padding-top: 100px;
    padding-bottom: 120px;
    border-radius: 100px 100px 0 0;
  }

  .allworks_btn {
    padding: 3px 50px;
    border-radius: 50px;
    font-size: 20px;
    font-weight: 400;
    transition: .3s;
  }

  .allworks_btn:hover {
    background-color: #192E53;
    color: #ffffff;
    border: solid 1px #192E53;
  }


  /* ↓ grid-template-areas */
  /* ↓ top */
  .works_top {
    padding-top: 88px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-areas:
      "title img"
      "detail img"
  }

  .works_ttl {
    grid-area: title;
    padding-top: 300px;
  }

  .works_img_top {
    grid-area: img;
  }

  .works_detail {
    grid-area: detail;
    padding-top: 202px;
  }

  /* ↓ botoom */

  .works_bottom {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-areas:
      "img title"
      "img detail"
  }

  .works_bottom .works_ttl {
    grid-area: title;
    padding-left: 20%;
    padding-top: 200px;
  }

  .works_img_bottom {
    grid-area: img;
  }

  .works_bottom .works_detail {
    grid-area: detail;
    padding-left: 20%;
  }

  /* ↑ grid-template-areas */

  .works_ttl p {
    font-size: 13px;
  }

  .works_ttl p span {
    font-size: 16px;
  }

  .works_ttl3 {
    font-size: 28px;
    line-height: 2;
    padding-top: 27px;
  }

  .works_img_top {
    padding-top: 0px;
    padding-bottom: 0px;
    position: relative;
  }

  .works_img_bottom {
    text-align: left;
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .works_img02,
  .works_img04,
  .works_img05 {
    display: block;
  }

  .works_img01 {
    width: 84%;
    max-width: 610px;
    height: auto;
    object-fit: cover;
    border-radius: 2px 30px 2px 2px;
  }

  .works_img02 {
    width: 50%;
    max-width: 363px;
    height: auto;
    object-fit: cover;
    border-radius: 2px 30px 2px 2px;
    position: absolute;
    top: 560px;
    left: -50px;
  }

  .works_img03 {
    width: 90%;
    max-width: 660px;
    height: auto;
    object-fit: cover;
    border-radius: 2px 30px 2px 2px;
  }

  .img0405_wrap {
    display: flex;
    gap: 2%;
  }

  .works_img04,
  .works_img05 {
    width: 52%;
    max-width: 380px;
    height: auto;
    object-fit: cover;
    border-radius: 2px 30px 2px 2px;
  }

  .detail_category {
    font-size: 16px;
    font-weight: 400;
    line-height: 0;
    padding-top: 10px;
  }

  .detail_text {
    padding-top: 60px;
    width: 60%;
  }

  .works dl {
    padding-top: 30px;
  }


  .works dl dt {
    font-size: 16px;
    font-weight: 400;
  }

  .works dl dd {
    font-size: 16px;
    font-weight: 400;
    padding-left: 20px;
  }

  .works .linkbtn_area {
    padding-top: 43px;
  }

  .works_bottom {
    padding-top: 280px;
  }



}

/* interview */

.interview {
  padding-top: 60px;
  padding-bottom: 100px;
  padding-left: 20px;
  padding-right: 20px;
}

.interview_detail {
  background-color: #F8F7F5;
  margin-top: 43px;
  padding: 40px 34px;
  border-radius: 20px;
}

.interview img {
  border-radius: 2px 20px 2px 2px;
}

.interview_text_ttl {
  padding-top: 23px;
  padding-bottom: 6px;
  border-bottom: solid 1px #192E53;
}

.interview_text_ttl p {
  font-size: 11px;
  font-weight: 500;
  color: #687CA0;
}

.interview_text_detail {
  padding-top: 28px;
}

/* PC */

@media(min-width: 800px) {
  .interview {
    padding-top: 190px;
    padding-bottom: 200px;
    padding-left: 228px;
    padding-right: 228px;
  }

  .interview_detail {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    margin-top: 28px;
    padding: 150px 60px 100px 80px;
    border-radius: 30px;
  }

  .interview img {
    border-radius: 2px 20px 2px 2px;
    width: 55%;
    object-fit: cover;
  }

  .interview_text {
    width: 30%;
  }

  .interview_text_ttl p {
    font-size: 16px;
  }

  .interview_text_detail {
    padding-top: 60px;
  }

}

/* company */

.company_left {
  padding-top: 100px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 100px;
  position: relative;
  overflow: hidden;
}

.company_left::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url(../img/index/company-01.webp);
  background-color: rgba(255, 255, 255, .9);
  background-blend-mode: lighten;
  background-repeat: no-repeat;
  background-size: cover;
  filter: blur(8px);
  z-index: -1;
}

.company_text .ja_med20 {
  font-weight: 400;
  padding-top: 8px;
}

.company_text p {
  padding-top: 40px;
  letter-spacing: 1.3px;
}

.company_left .linkbtn_area {
  text-align: left;
  padding-top: 30px;
}

.company_img {
  height: 237px;
}

.company_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  vertical-align: bottom;
}

/* PC */
@media(min-width: 800px) {
  .company {
    display: flex;
  }

  .company_left {
    padding-top: 120px;
    padding-left: 228px;
    padding-right: 20px;
    padding-bottom: 190px;
  }

  .company_text .ja_med20 {
    font-weight: 500;
    padding-top: 40px;
  }

  .company_text p {
    width: 60%;
    padding-top: 20px;
    letter-spacing: 1.3px;
  }

  .company_left .linkbtn_area {
    text-align: left;
    padding-top: 72px;
  }

  .company_img {
    width: 35%;
    height: auto;
  }

  .company_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

}